Subject: bug#66117: 30.0.50; `find-buffer-visiting' is slow when opening large number of buffers

From: Eli Zaretskii <[email-masked]>
Date: Fri, 29 Dec 2023 09:47:13 +0200

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Sat, 23 Dec 2023 11:28:33 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> I thought that it is already installed...
> >
> > The find-buffer part?  I don't see it, did I miss something?
> 
> No. I just had a problem with my local git repo. git reset fixed it and
> revealed that the patch is indeed not installed yet.

Is that patch still valid, or do you need to rebase it?  Would you
like to repost it?